#ifndef SIM900A_H
#define SIM900A_H



#include "main.h"


void SIM900A(void *argument);

void Sim900A_SendAtCmd(char* pCmd);//发送指令
void Sim900A_SendAT(void);          //发送AT指令
void Sim900A_SendMsg1(void);        //拨打电话
void Sim900A_SendMsg2(char* pSam);  //发送短信


#endif

